*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-transform: none;
}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

h1{
    margin-bottom: 3%;
}

.black{
    background-color: black;
}

td{
    padding: 1rem;
}